﻿:root {
  --clr-primary: rgb(255, 107, 51);
  --clr-primary-variation: #2266a5;
  --clr-primary-variation-2: #abc8eb;
  --clr-primary-tag: #000;
  --clr-primary-alert: red;
  --content-max-width: 800px;
  --font-family: 'Lab Grotesque', Helvetica, Arial, sans-serif;
  --h1-font-size: 36px;
  --h2-font-size: 28px;
  --h3-font-size: 19px;
  --text-font-size: 16px;
  --img-logo-path: url(/_catalogs/masterpage/designfiles/images/logo.svg);
  --button-background-color: #229ada;
  --button-border-radius: 500px;
  --button-font-color: white;
  --button-padding: .5em 1em;
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 900;
    src: local("LabGrotesque-Black"),local("Lab Grotesque Black"),url(fonts/LabGrotesque-Black.woff2) format("woff2"),url(fonts/LabGrotesque-Black.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 700;
    src: local("LabGrotesque-Bold"),local("Lab Grotesque Bold"),url(fonts/LabGrotesque-Bold.woff2) format("woff2"),url(fonts/LabGrotesque-Bold.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 500;
    src: local("LabGrotesque-Medium"),local("Lab Grotesque Medium"),url(fonts/LabGrotesque-Medium.woff2) format("woff2"),url(fonts/LabGrotesque-Medium.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 400;
    src: local("LabGrotesque-Regular"),local("Lab Grotesque Regular"),url(fonts/LabGrotesque-Regular.woff2) format("woff2"),url(fonts/LabGrotesque-Bold.woff) format("woff");
    font-display: swap
}

body {
	background:#ffffff;
	font-family: 'Lab Grotesque', sans-serif; /* sans-serif is a fallback */
    font-weight: 400; /* Regular weight */
}

#pagecontent {
	max-width: var(--content-max-width);
    width: 100%;
    margin: 0 auto;
}

#pagecontent h1, #pagecontent h2, #pagecontent h3, #pagecontent h4, #pagecontent h5, #pagecontent h6
{
	font-family: var(--font-family) !important;
	color: var(--clr-primary);
	font-weight: 700;
	padding: 0;
	line-height: normal;
	border-left: 4px solid var(--clr-primary);
    padding-left: 10px;
    margin-bottom: 15px;
}

#pagecontent, #pagecontent p, #pagecontent span, #pagecontent a
{
	font-family: var(--font-family) !important;
	font-size: var(--text-font-size);
}


div#wxHeader
{
	padding: 0 13px;
    width: 100%;
    align-items: center;
    display:flex;
}
div#wxHeader_Logo
{
	float: left;
	width: 200px;
}
div#wxHeader_Content
{
	float: left;
	width: 80%;
}
div#wxHeader_Title
{
	float: left;
	padding-left: 38px;
    position: relative;
    top: -4px;
	width: 80%;
}
div#wxHeader_Title a, div#wxHeader_Title a:link, div#wxHeader_Title a:visited 
{
}
div#wxHeader_Search
{
	float: right;
	width: auto;
}
div#wxHeader_TopNav
{
	float: left;
	width: auto;
}

/* web part zones */
div#wxZoneWide_Wrapper, div#wxZoneTwoCol_Wrapper, div#wxZoneThreeCol_Wrapper
{
	float: left;
	width: 100%;
}
div.wxZone_Margin
{
	float: left;
	width: 4%;
}
div#wxZoneTwoCol_Left, div#wxZoneTwoCol_Right
{
	float: left;
	width: 48%;
}
div#wxZoneThreeCol_One, div#wxZoneThreeCol_Two, div#wxZoneThreeCol_Three
{
	float: left;
	width: 32%;
}

/*Custom styling backoffice https://livits.atlassian.net/browse/MAAT-9064*/
/*main content*/
#contentBox {
   margin-right: 20px;
    margin-left: 290px;
    min-width: 753px;
}
#wxNavigatie_Authorized li:hover {
    transform: scale(1.02) !important;
}
#wxNavigatie_Authorized li {
    background-color: #e3e3e3 !important;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    transition: all .2s !important;
}
#wxZoneWide_Wrapper #wxNavigatie_Authorized a:link, #wxZoneWide_Wrapper #wxNavigatie_Authorized a:visited {
    box-sizing: border-box;        display: inline-block;
    padding: 1.4rem 1.2rem;
    text-decoration: none;
    font-family: var(--font-family) !important;
    font-size: 1.3rem;
    line-height: 1em;
    font-weight: normal;
    height: 100%;
    width: 100%;
    color: #000 !important;    
    font-weight: bold !important;
}

/*Sidebar links*/
div#DeltaPlaceHolderLeftNavBar {
    padding: 20px;
    background: #FF6B33;
    border-radius: 20px;
    color: #ffffff;
}
#sideNavBox {
    float: left;
    margin-left: 20px;
    margin-right: 40px;
    width: 230px;
}
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
    color: #ffffff;
    text-decoration: none;
}


li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {        
	background-color: rgba(255, 255, 255, 0.25);
	border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
}


/*Breadcrumb*/
#wxHeader_BreadCrumb{
	 display: flex;
    height: 20px;    
    padding-bottom: 2rem;
    padding: 0 13px;
    margin-left: 65px;   
}
#wxHeader_BreadCrumb .separator{
	padding: 0 5px;
	    display: block;
}
.wxBreadCrumb{
	display:flex;
	align-items: center;
}
.wxBreadCrumb a{
	color: #000000
}

.wxBreadCrumb > span {
    display: flex;
    align-items: center;
}
#wxHeader_BreadCrumb .separator::before{
	content: ">";
	display: flex;
	font-size: 12px;	
}
.wxBreadCrumbItemActive .separator{
	display: none !important;
}

#wxZoneWide_Wrapper #wxNavigatie_Authorized{
	padding-top: 0;
}
#Custom_Logo img{
	width: 120px;
}

#s4-bodyContainer{
	overflow:hidden;
}

#s4-titlerow{
	height: auto;
}
/*Ribbon toggle*/
#windex-ribbon.ribbonshow {
    display: block !important;
}

/*Hamburge menu toggler*/
#wxHeader_MenuToggler{
	margin-left: auto;
    margin-right: 33px;

}
#wxHeader_MenuToggler span{
	background-image: url(/_catalogs/masterpage/designfiles/images/ribbon.svg);
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    cursor: pointer;
}


/*https://vig.goharmony.nl/intranet/algemeen/default.aspx*/






